Subject: Fw: Computer purchases
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>
Cc: "Amber Blais" <[email-masked]>
Date: Mon, 30 Oct 2017 13:02:16 -0400

Hello Justin.
This is the response I got from Eric Wood.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Eric Wood 
Sent: Monday, October 30, 2017 11:34 AM
To: Michael B 
Subject: RE: Computer purchases

Mike,

I don't have any invoices for any of the computer purchases.  

The only thing I have are the dates and amounts the computers were purchased.

Computers/parts               01/08/15   $689.93

Computers/parts               02/17/15   $595.00

Computers/parts               04/21/15   $1271.83

Computers/parts               05/13/15   $1612.13

Computers/parts               10/09/15   $869.70

50 computers

12-29-09 Bank of America $18,327.33

1-21-10 US Bank $12,741.05

8-3-10 Ernest Fata - $8,061.30

10-26-07 Vargas Computer - $669.72

1-3-03 2 Computers $2,421.53

11-7-03 Computer $1,384.20

12-12-03 Computer $2,019.14

2-20-04 Computer $1,064.00

3-1-04 Computer $876.50

4-21-04 Vargas Computer $1,019.64

6-16-04 Computer $1,155.20

9-24-4 Vargas Computer $4,414.50

10-15-04 Vargas Computer $2,500.00

10-29-04 Vargas Computer $2,811.00,

11-19-04 Vargas Computer $1,344.89

12-1-04 Vargas Computer $1,975.05

2-18-05 Vargas Computer $699.79

3-11-05 Vargas Computer $2,200.00

4-10-05 Vargas Computer $5,907.18

5-2-05 Vargas Computer $1,207.70

8-17-05 Computer $5,311.10

 

Regards,

Eric

 

Eric Wood

Hall and Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: 517-337-8900

Fax: 517-337-8906

[email-masked]

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 30, 2017 10:42 AM
To: Eric Wood <[email-masked]>
Subject: Computer purchases

Hello Eric.

I am trying to find any information in regards to the purchases of our computer equipment. I believe we purchased a few different groups over the years. Maybe 10, 20, and/or 30. Do you have anything that references those purchases? Maybe copies of invoices and how we may have paid for them. Based on what I am seeing, they should be Dell computers only but there may be a few that were built by Joey Sheets, Eric Largent, or maybe one of the other IT guys. Send me over any and all information you have. Much appreciated!

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355